body, table, td, th, p, h1, h2, h3, h4, img, ul, i, ol, form {margin:0;padding:0}
a img {border:none}
.reader {position:absolute;left:-9000px;width:0;overflow:hidden;}

body {font: 70%/130% verdana, arial, sans-serif;text-align:center;background-color:#eee;color:#000;padding:0 0 20px 0}
table {font-size:100%}
td {vertical-align:top}

#layout {width:770px;margin:10px auto;text-align:left;background-color:#fff}
#top_breadcrumb {padding:0 25px 2px 25px;font-size:100%;text-align:right;background-color:#eee;font-family:arial, sans-serif}
#top_breadcrumb p {text-align:left;margin:0} /* #top_breadcrumb p {float:left;margin:3px 0 0 0} */
#top_breadcrumb a {color:#003366}

.top_search input {font:100% arial, sans-serif;border:1px solid #999;padding:0px 3px;margin:0}
.top_search input.edit {width:160px;margin:0}
.top_search input.search_button {background:#bbb url('../images/layout/button.gif') repeat-x top left;color:#000;font-weight:bold;border:1px solid #bbb;margin:0}

#header {clear:both;background-color:#003366;height:209px;overflow:hidden}
#header h1 {position:relative;width:770px;height:209px;font-family:"Times new roman", times, serif;font-size:300%;font-weight:normal;padding:0;margin:0;}
#header h1 span {position:absolute;left:0;top:0;background: url('../images/layout/header.jpg') no-repeat top left;width:770px;height:209px}
#header h1 a, #header h1 a:hover, #header h1 {color:#fff;font-weight:normal;text-decoration:none}
#header h1 a {padding:40px 25px 0 25px;display:block;cursor:hand}

/*General.php*/
#genheader {clear:both;background-color:#003366;height:106px;overflow:hidden}
#genheader h1 {position:relative;width:770px;height:106px;font-family:"Times new roman", times, serif;font-size:300%;font-weight:normal;padding:0;margin:0;}
#genheader h1 span {position:absolute;left:0;top:0;background: url('../images/layout/genheader.jpg') no-repeat top left;width:770px;height:106px}
#genheader h1 a, #genheader h1 a:hover, #genheader h1 {color:#fff;font-weight:normal;text-decoration:none}
#genheader h1 a {padding:40px 25px 0 25px;display:block;cursor:hand}

/*General.php*/
#top_nav_gen {position:relative;left:0;top:0;background: url('../images/layout/genheader.jpg') no-repeat top left;width:770px;height:106px}
#top_nav_gen {margin:0px;padding:0px 0px;float:left;background-color:#003366;width:770px;border-top:0px solid #fff;border-bottom:1px solid #fff;line-height:110%;font-weight:normal;} /* display:table; */
#top_nav_gen li {list-style:none;float:left;padding:0;margin:0;display:inline;overflow:hidden;font-weight:normal;margin-top:65px;}
#top_nav_gen li a, #top_nav_gen li .root_sel {font-size:110%;font-weight:normal;color:#ffffff;margin:5;display:block;padding:0px 0 0 9px;border-left:3px double #033;font-family: arial, sans-serif;text-decoration:none;} 
#top_nav_gen li a:hover {color: #c00000;}
#top_nav_gen  img {margin:4px 0px 5px 15px;}
#top_nav_gen #mi_first {margin-left:140px;}
#top_nav_gen .mi1 a {border-left:3px double #033}
#top_nav_gen li a.root_sel {color:#ffc;border-left:3px solid #ffc;}
#top_nav_gen #mi_first a {border:none}
#top_nav_gen .home_link a {border:none}


#top_nav {position:relative;left:0;top:0;background: url('../images/layout/top_nav.jpg') no-repeat top left;width:770px;height:45px}
#top_nav {margin:0px;padding:0px 0px;float:left;background-color:#003366;width:770px;border-top:0px solid #fff;border-bottom:1px solid #fff;line-height:110%;font-weight:normal;} /* display:table; */
#top_nav li {list-style:none;float:left;padding:0;margin:0;display:inline;overflow:hidden;font-weight:normal;}
#top_nav li a, #top_nav li .root_sel {font-size:110%;font-weight:normal;color:#000000;margin:5;display:block;padding:0px 0 0 9px;border-left:3px double #033;font-family: arial, sans-serif;text-decoration:none;} 
#top_nav li a:hover {color: #c00000;}
#top_nav  img {margin:4px 0px 5px 15px;}
#top_nav #mi_first {margin-left:16px;}
#top_nav .mi1 a {border-left:3px double #033}
#top_nav li a.root_sel {color:#ffc;border-left:3px solid #ffc;}
#top_nav #mi_first a {border:none}
#top_nav .home_link a {border:none}

/* widths */
.home_link {width:47px}
.mi1 {width:99px;}
.mi2 {width:130px;}
.mi3 {width:133px;}
.mi4 {width:122px;}
.mi5 {width:126px;}
.mi6 {width:126px;}

/*General.php*/
.home_link_gen {width:93px;}
.mi1_gen {width:93px;}
.mi2_gen {width:93px;}
.mi3_gen {width:93px;}
.mi4_gen {width:93px;}
.mi5_gen {width:93px;}
.mi6_gen {width:116px;}

/* one-line */ 
#top_nav li.mi1 a, 
#top_nav li.mi2 a, 
#top_nav li.mi3 a, 
#top_nav li.mi4 a, 
#top_nav li.mi5 a, 
#top_nav li.mi6 a   {padding:6px 9px;}

#footer {background:#003366 url('../images/layout/footer.gif') no-repeat bottom left;color:#ddd;padding:2px 21px 4px 21px;font-family:arial, sans-serif;font-size:100%}
#footer_right {float:right;display:inline}
#footer a {color:#fff;padding:0 4px;font-weight:normal}
#footer a:hover {color:#ffc}

/* --- HOMEPAGE STYLES --- */
#home_middle {background:#fff url('../images/layout/home-back.gif') repeat-y top center}
#home_left {width:256px; float:left;display:inline;background-color:#f2ede1}
#home_right {width:514px; float:right;display:inline;}
#home_right h1 {font:bold 200% arial, sans-serif;color:#003366;margin:2px 25px 0px 25px}
#homesec_content {margin:15px 25px 25px 25px;owerflow:hidden;width:464px}
#homesec_heading {margin:10px 25px 20px 25px}

/*General.php*/
#home_middle_gen {background:#fff url('../images/layout/home-back-gen.gif') repeat-y top center}
#home_left_gen {width:206px; float:left;display:inline;background-color:#f2ede1}
#home_right_gen {width:564px; float:right;display:inline;}

#home_topright {width:514px;height:200px;background:#044c68 url('../images/content/home4.jpg') no-repeat top right;}
#layout #home_topright {background-repeat:no-repeat}

#home_topright_cont {float:right;margin:25px 25px 0 0;width:200px;display:inline;} 
#home_right #home_topright_cont h2 {padding-bottom:10px;color:#fff}
#home_topright_cont p {color:#fff;font:100%/120% arial, sans-serif;margin-bottom:5px}
#home_topright_cont a {color:#ffc} 
#home_topright_cont a:hover {color:#fff} 
#layout #motto {color:#000;font:italic 210% "Times new roman", times, serif;padding:0;margin:0 0 15px 0;}
#motto sup {font:40% arial,sans-serif;vertical-align:baseline;position:relative;top:-12px;}

#home_bottom {padding:25px 25px 10px 25px;line-height:190%;font-size:110%}
#home_topright_cont h2, #home_left h2, #home_left_gen h2 {font:normal 220% "Times new roman", times, serif;color:#003366  } 
#expertises h2 {padding:15px 25px 10px 25px}
#expertises #side_nav {margin:0}

.news {margin:10px 0 0 0;padding:0}
#home_left .news li {list-style-image:none;list-style-type:none;margin:0;padding:0 0 0 48px;background:url('../images/content/news1.jpg') no-repeat 0px 2px;min-height:40px;_height:40px;display:block;margin-bottom:3px;line-height:120%;font-family:arial,sans-serif}
.news span {color:#c14e00}
.news a {color:#033;text-decoration:none;font-weight:normal} 
.news a:hover {color:#c14e00;text-decoration:underline}

#home_left .news .news_1 {background-image:url('../images/content/news1.jpg')}
#home_left .news .news_2 {background-image:url('../images/content/news2.jpg')}
#home_left .news .news_3 {background-image:url('../images/content/news3.jpg')}
#home_left .news .news_4 {background-image:url('../images/content/news4.jpg')}
#home_left .news .news_5 {background-image:url('../images/content/news5.jpg')}

.home_content {padding:25px}
.black {color:#000}
.white {color:#dad3cc}
.orange {color:#e5b544}
.teal {color:#003366}

/* Sitemap */
#sitemap li {list-style-type: none;	margin:0;padding:1px 0 0px 0;	margin-top:15px;}
#sitemap li li {margin-top:0px;}
#sitemap li.others a {color:#003366}  
#sitemap li.others a:hover {color:#033}  
#sitemap, #sitemap ul {margin:0 0 0 40px;padding:0}
#sitemap {margin-bottom:25px}
#sitemap ul li {list-style-image: url('../images/layout/l2.gif');}
#sitemap ul ul li {list-style-image: url('../images/layout/l3.gif');}
#sitemap ul ul li li {list-style-image: url('../images/layout/l4.gif');}
#sitemap ul li.firstfollow {list-style-image: url('../images/layout/l2_first.gif');}
#sitemap ul ul li.firstfollow {list-style-image: url('../images/layout/l3_first.gif');}
#sitemap ul ul ul li.firstfollow {list-style-image: url('../images/layout/l4_first.gif');}
#sitemap ul li.last {list-style-image: url('../images/layout/l2_last.gif');}
#sitemap ul ul li.last {list-style-image: url('../images/layout/l3_last.gif');}
#sitemap ul ul ul li.last {list-style-image: url('../images/layout/l4_last.gif');}

/* Secondary pages */
#std_middle {background:#fff url('../images/layout/std-back.gif') repeat-y top left;width:770px}
#std_middle_img {background:url('../images/content/footer1.jpg') no-repeat bottom left;width:100%}

.random_page_1 #std_middle_img {background-image:url('../images/content/footer1.jpg')}
.random_page_2 #std_middle_img {background-image:url('../images/content/footer2.jpg')}
.random_page_3 #std_middle_img {background-image:url('../images/content/footer3.jpg')}


#std_left {width:200px;background-color:#f2ede1;display:inline;float:left;overflow:hidden;margin-bottom:168px} /* #f6f1e1 */
#std_right {width:570px;display:inline;float:right;overflow:hidden;}
#std_right h1, #std_landscape h1 {font:bold 200% arial, sans-serif;color:#fff;background:#033 url('../images/content/header6.jpg') repeat-y top right;padding: 9px 25px;clear:both}

.notfound #std_landscape h1 {border-top:1px solid #fff}

#breadcrumb {text-align:right;font-size:90%;margin:0 25px;font-family:arial, sans-serif;text-transform:lowercase}
#breadcrumb a {color:#c14e00}
#breadcrumb a:hover {color:#900}
#std_content {margin:25px 25px 0 25px;owerflow:hidden;width:520px}
#land_content {margin:5px 25px 0 25px;owerflow:hidden;width:720px}
#std_content, #land_content {min-height:350px;_height:350px} 

h2 {font: bold 150% arial, sans-serif;color:#033}
h3 {font: bold 110% arial, sans-serif;color:#033}

#std_left h2 {font-size:130%;font-weight:bold;padding:20px 25px 10px 25px}
#std_left .nav_heading {background:url('../images/layout/nav-point0.gif') no-repeat 0px 4px;padding:0 25 0 16px;margin:20px 0 0 25px;display:block;color:#900}

#side_nav {margin:44px 0 0 0;padding:1px 0 0 0;background:#f7f5ef url('../images/layout/exp-line.gif') repeat-x top left;}
#side_nav ul {padding:0;margin:0 0 0 0;background-color:#f7f5ef}

#side_nav li {margin:0;padding:0 0 1px 0;list-style-type:none;list-style-image:none;background:url('../images/layout/exp-line.gif') repeat-x bottom left;}
#side_nav li a, #side_nav li span {display:block;padding:3px 25px;color:#033;font:120% arial, sans-serif;text-decoration:none;background-color:#f2ede1}
#side_nav li span {font-weight:bold;color:#900;}
#side_nav li a.sel {color:#900;}
#side_nav li a:hover {background-color:#ede1c5;color:#000;}
#side_nav li li a.sel {background-color:#f7f5ef}

#side_nav li ul {margin-left:40px}
#side_nav li ul ul {margin-left:17px}
#side_nav li li {list-style-image:url('../images/layout/nav-point1.gif');background-image:none;}
#side_nav li li li {list-style-image:url('../images/layout/nav-point2.gif');}
#side_nav li li li li {list-style-image:url('../images/layout/nav-point3.gif');}
#side_nav li li a, #side_nav li li span  {color:#000;text-decoration:none;font-size:100%;font-weight:normal;background-color:#f7f5ef;padding:3px 20px 3px 0;display:inline;display:block}
#side_nav li li a:hover {text-decoration:underline;color:#900;background-color:#f7f5ef}
#side_nav li li span {color:#900;font-weight:bold}
#side_nav li li a {color:#033;}
#side_nav li li li a {color:#003366;}

#side_nav li li a.sel, #std_left #side_nav li li span {color:#900;font-weight:bold}
#side_nav li li a.sel {font-weight:normal}

.left_content {margin:10px 25px 25px 25px;font-size:90%}
#std_left h2 {color:#003366}
#std_left .left_content h2 {margin-top:0;padding:15px 0 10px 0;color:#003366}

#std_topright {width:160px;float:right;background-color:#f2ede1;margin:0 0 20px 0;padding:0;position:relative;left:25px;font-size:90%}
#std_topright_in {padding:10px}
#std_topright ul, .left_content ul {margin-left:18px;}
#std_topright h3 {margin-top:0}

.table_content {border-collapse:collapse;margin-bottom:15px;font-size:90%}
.table_content td, .table_content th {border:1px solid #999;padding:3px 7px;}
.table_content th {background-color:#DDC08D;color:#000;font-weight:bold;text-align:left}
caption {padding:2px 0;font-style:italic;background-color:#003366;color:#fff}

blockquote {background-color:#003366;color:#fff;margin:0 0 15px 0;padding:15px 10px}
blockquote a  {color:#ffc;}
blockquote a:hover, blockquote a:visited {color:#fff;}

.bottom_section {float:right;border-top:1px solid #ddd;padding:4px 0 0 20px;;margin-bottom:0}
.bottom_section img {vertical-align:bottom;margin:0 4px 0 10px}
.print_link {background:url('../images/content/icon-print.gif') no-repeat 7px 2px;padding-left:23px;font-size:90%;line-height:180%;}
.top_link {background:url('../images/content/icon-top.gif') no-repeat 7px 2px;padding-left:20px;font-size:90%;line-height:180%;}
.email_link {background:url('../images/content/icon-email.gif') no-repeat 7px 2px;padding-left:23px;font-size:90%;line-height:180%;}

hr {display:none}
ul, ol {margin: 0px 0 15px 30px}
li {padding-bottom:3px}
ul li {list-style-image:url('../images/layout/point.gif')}
.clear {font-size:1px;line-height:1px;height:1px;clear:both}
p {margin:0 0 15px 0}
a {color:#900;font-weight:bold}
a:hover {color:#600}
a:visited {color:#900}

.right {float:right;margin:0.4em 0 0.5em 1em}
.left {float:left;margin:0.4em 1em 0.5em 0}
.border {border:1px solid #666}

/* FORMS */
#ErrResultMsg {background-color:#f3e7c2;padding:10px 15px 5px 15px;margin-bottom:5px}
#ErrResultMsg h2 {margin:0;padding:0 0 10px 0;font-size:120%}
#ErrResultMsg b {color:#c00}
#ErrResultMsg {display:none}

label span {color:#f00}
fieldset {border:1px solid #ddd;padding:10px 10px;margin:0 0 5px 0}
legend {background-color:#ddd;padding:0 20px;margin:0 0 10px 0;font-weight:bold;}
input, select, textarea {margin:2px 0 2px 0;vertical-align:middle}

/* OTHER STYLES */
.contact {background-color:#f7f5ef;padding:10px 25px;margin-bottom:1px}
.contact p {margin-bottom:5px}
.fineprint {font:80% arial, sans-serif;border:0px solid #999;padding:0px 3px;margin:5}
.fax {background: url('/gfile/icon-fax.gif') center left no-repeat; padding-left: 18px;}
.phone {background: url('/gfile/icon-phone.gif') center left no-repeat; padding-left: 18px;}
.email {background: url('/gfile/icon-email.gif') center left no-repeat; padding-left: 18px;}
.practice_link {display:block;margin:40px 0 20px 40px;padding:35px 0 40px 90px;background:url('/gfile/practice-site.jpg') no-repeat 0 0px}
